@font-face {
    font-family: 'HKGrotesk-regular';
    src: url('../fonts/hkgrotesk-regular-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HKGrotesk-bold';
    src: url('../fonts/hkgrotesk-bold-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-bold_italic';
    src: url('../fonts/hkgrotesk-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-italic';
    src: url('../fonts/hkgrotesk-italic-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-light';
    src: url('../fonts/hkgrotesk-light-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-light_italic';
    src: url('../fonts/hkgrotesk-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-medium';
    src: url('../fonts/hkgrotesk-medium-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-medium_italic';
    src: url('../fonts/hkgrotesk-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}









@font-face {
    font-family: 'HKGrotesk-semibold';
    src: url('../fonts/hkgrotesk-semibold-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HKGrotesk-semibold_italic';
    src: url('../fonts/hkgrotesk-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}